@charset "utf-8";
/* CSS Document */

/* 共通 */
.pc{display: block;}
.sp{display: none;}
.mb20{margin-bottom: 20px;}

@media screen and (max-width:700px) {
    .pc{display: none;}
    .sp{display: block;}
}

/* /共通 */

#app-support_os .maincont{
    width: 900px;
    margin: 100px auto;
    font-size: 14px;
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #393939;
    line-height: 1.6;
}

#app-support_os .maincont h2{
    font-size: 24px !important;
    text-align: center;
    margin: 55px 0 40px;
    font-weight: bold;
}
#app-support_os .maincont header p{
    margin: 20px 0;
}
.col{
    margin-bottom: 30px;
}
.col h3{
    color: #b58c59;
    font-size: 20px;
}
.col p{
    font-size: 14px;
    margin-left: 20px;
}
.col ul{
    font-size: 14px;
    margin-left: 30px !important;
}
.col ul li{
    text-indent: -1em;
    margin-left: 1em;
}
.col a{
    display: inline-block;
    margin: 20px 0 0 30px;
    text-align: center;
    padding: 10px;
}
.Qa-Box {
    margin-left: 20px;
}

.Qa-Box .Qa dt,
.Qa-Box .Qa dd {
    display: flex;
    align-items: center;
    margin: 20px 0;
}

.Qa-Box .Qa dt p {
    margin: 0;
    padding-left: 10px;
    font-weight: bold;
    width: 100%;
}

.Qa-Box .Qa dd p {
    margin: 0;
    padding-left: 10px;
    width: 100%;
}

.Qa-Box .Qa dt::before {
    content: "Q";
    display: flex;
    justify-content: center;
    align-items: center;
    background: #AF9C9E;
    color: #fff;
    width: 38px;
    height: 38px;
    border-radius: 50px;
}

.Qa-Box .Qa dd::before {
    content: "A";
    display: flex;
    justify-content: center;
    align-items: center;
    background: #AAA;
    color: #fff;
    width: 38px;
    height: 38px;
    border-radius: 50px;
}
.btn_gray {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF !important;
    background: gray;
    border-radius: 30px;
    width: 195px;
    padding: 5px 5px 5px 20px;
  }
  
  .btn_gray:hover {
    opacity: 0.8;
    transition-duration: 0.3s;
  }
  @media screen and (max-width: 1050px) {
    #app-support_os .maincont{
        width: 90%;
    }
    .Qa-Box {
        margin-left: 5px;
    }
  }
@media screen and (max-width: 700px) {
    #app-support_os .maincont{
        width: 93%;
        margin: 45px auto;
    }
    .Qa-Box {
     width: 95%;
    }
    .app-support_o5 h1{
        font-size: 19px !important;
    }
    .Qa-Box .Qa dt::before {
        width: 33px;
        height: 30px;
    }
    .Qa-Box .Qa dd::before {
        width: 33px;
        height: 30px;
    }
    .col a {
        margin: 19px 0 0 15px;
    }
    .Qa-Box .Qa dt, .Qa-Box .Qa dd {
        align-items: flex-start;
    }
    .Qa-Box .Qa dd p {
        margin: -2px 0 0 0;
    }
    #app-support_os .maincont h2 {
        font-size: 21px !important;
    }
}


/* ----------
mthr-promo footer
---------- */
footer.mthr-promo {
    font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif;
    color: #999692;
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
	padding: 60px 0 73px;
}
footer.mthr-promo p{
    font-family: "Noto Sans", sans-serif;
}
footer.mthr-promo ul {
	width: 100%;
    margin: 0 auto 30px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-inline-start: 0;
}
footer.mthr-promo ul li{
    margin: 10px 10px;
}
footer.mthr-promo a{
    color: #393939;
    text-decoration: none;
}
footer.mthr-promo a:before {
    content: ">";
    width: 8px;
    margin-right: 8px;
}

@media screen and (max-width:1050px) {
	footer.mthr-promo ul {
         width: 100%;
         flex-wrap: wrap;
    }
}
@media screen and (max-width:700px) {
	footer.mthr-promo { 
        padding: 1% 0 12%;
    }
    footer.mthr-promo ul {
        flex-wrap: wrap;
    }
    footer.mthr-promo ul li{
        width: 100%;
        text-align: left;
        margin: 5px 15px;
    }
}
